[DM-CBP3-Maidenlike UTUIDataProvider_MapInfo]
MapName=DM-CBP3-Maidenlike
FriendlyName=CBP3-Maidenlike
NumPlayers=4 to 6 players             Author: Daniel 'Greenloves' Rozanski
PreviewImageMarkup=<Images:DM-CBP3-Maidenlike.M_Screenshot>
Description=Anywhere in this world is last piece of untouched nature.